<div class="footer">
	<div class="footer-inner">
		<div class="footer-content">
			<span class="bigger-120">
				Derechos Reservados &copy; 2018-2022
				<span class="blue bolder">Tecnicand</span>
			</span>
			&nbsp; &nbsp;
			<span class="action-buttons">
				<!-- <a href="#">
					<i class="ace-icon fa fa-twitter-square light-blue bigger-150"></i>
				</a> -->

				<a href="https://www.facebook.com/Tecnicand" target="_blank">
					<i class="ace-icon fa fa-facebook-square text-primary bigger-150"></i>
				</a>

				<a href="#">
					<i class="ace-icon fa fa-instagram orange bigger-150"></i>
				</a>
			</span>
		</div>
	</div>
</div>